echo off
FIND /n "Language=0" "%~dp0..\PM PRD.ini"
IF not errorlevel 1 goto RUS%1%
goto ENGL%1%

:RUSUSER
start "" "%~dp0PM PRD Software Guide_r.pdf"
goto ERROR_L

:ENGLUSER
start "" "%~dp0PM PRD Software Guide_e.pdf"
goto ERROR_L

:RUSREADME
start "" "%~dp0README_r.pdf"
goto ERROR_L

:ENGLREADME
start "" "%~dp0README_e.pdf"
goto ERROR_L


:RUSCPYR
start "" "%~dp0Copyright_r.pdf"
goto ERROR_L

:ENGLCPYR
start "" "%~dp0Copyright_e.pdf"
goto ERROR_L

:RUSEULA
start "" "%~dp0EULA_r.pdf"
goto ERROR_L

:ENGLEULA
start "" "%~dp0EULA_e.pdf"


:ERROR_L

